Node('haake.config.sea.psi.ch',
     'Haake thermostat',
)
Mod('sea_main',
    'frappy_psi.sea.SeaClient',
    'main sea connection for haakeuro.config',
    config = 'haake.config',
    service = 'main',
)
Mod('th',
    'frappy_psi.sea.SeaDrivable', '',
    meaning = ('temperature', 10),
    io = 'sea_main',
    sea_object = 'th',
    extra_modules=['t2'],
    value=Param(unit='degC'),
)
